@import url(roboto.css);

/*******************************************************************************
General
*******************************************************************************/
body {
    max-width: 1424px;
    margin: 0 auto;
    padding-top: 0;
    font-family: 'RobotoLight';
}

h1, h2, h3, h4, h5 {
    font-weight: normal;
    padding-top: 0;
}

section, footer {
    position: relative;
}

.container, section .container, footer .container {
    max-width: 1224px;
    position: relative;
    padding: 0 100px 0 100px;
}

.inner-padding {
    padding-left: 32px;
    padding-right: 32px;
}

.inner-padding [class*="col-md-"] {
    padding: 0;
}

.no-margin {
    margin: 0;
}

.img-center {
    margin: 0 auto;
}
/*******************************************************************************
Header
*******************************************************************************/
#logo {
    margin-top: 15px;
}
.logo-social-networks {
    background: #E4E4E4 url(../img/qualtop/main-bg-header.png) no-repeat center;
    height: 140px;
}
.flags-social {
    margin-top: 45px;
}
.flags-social ul {
    vertical-align: middle;
}
.flags {
    list-style: none;
    display: inline;
}
.flags li {
    display: inline-block;
    font-size: 10px;
    font-family: 'RobotoLight';
    padding-left: 40px;
    text-align: left;
    margin: 0;
}
.flags li span {
    font-family: 'RobotoMedium';
    display: block;
    margin-top: -2px;
}
.flags li.mx {
    background: url(../img/qualtop/flag-mx.png) no-repeat;
}
.flags li.ar {
    background: url(../img/qualtop/flag-ar.png) no-repeat;
}
.flags li:first-child {
    margin-right: 10px;
}
.social-networks {
    list-style: none;
    display: inline-block;
    padding-left: 13px;
}
.social-networks li {
    width: 44px;
    height: 44px;
    border-radius: 50%;
    background: #676767;
    display: inline-block;
    line-height: 44px;
    position: relative;
}
.social-networks li:not(:last-child) {
    margin-right: 18px;
    margin-left: 0;
}
.social-networks li:hover {
    background: url(../img/qualtop/bg-red.jpg);
}
.social-networks li a {
    color: #FFFFFF;
    text-align: center;
    display: block;
    text-decoration: none;
    width: 44px;
    line-height: 44px;
    font-size: 30px;
    position: absolute;
}
.social-networks li a.small {
    font-size: 22px;
}
.social-networks li a.medium {
    font-size: 26px;
}

@media (max-width: 500px) {
    .flags {
        display: none;
    }
}

@media (max-width: 640px) {
    .social-networks {
        /*display: none;*/
    }
}
/*******************************************************************************
Navigation
*******************************************************************************/
nav {
    background: url(../img/qualtop/bg-red.jpg) !important;
    margin-bottom: 0 !important;
    border-radius: 0;
}

.navbar-nav {
    margin: 0 auto;
    display: table;
    table-layout: fixed;
    float:none;
}

.navbar {
    border-radius: 0;
    border: none;
}

.navbar-brand {
    padding: 5px 0 0 0;
}

nav .container {
    background: url(../img/qualtop/bg-red.jpg) !important;
    max-width: 1224px;
    height: 45px;
    padding: 7px 132px 0 132px;
}

nav.qualtop-navbar{
    font-family: 'RobotoLight';
}

.qualtop-navbar .nav > li {
    padding-left: 45px;
    padding-right: 45px;
}

.qualtop-navbar .nav > li > a {
    color: #FFFFFF;
    font-size: 14px;
    font-family: 'RobotoRegular';
    padding: 0;
    text-shadow: none;
    line-height: 37px;
    padding-left: 10px;
    padding-right: 10px;
}

.grove-toggle {
    right: 0;
    top: 8px;
    display: none;
    position: absolute;
    z-index: 10;
}

.navbar > .container .navbar-brand {
    margin-left: 0px;
}

@media (max-width: 767px) {
    .grove-toggle {
      display: block;
    }

    .navbar-collapse:after {
          clear: both;
    }
  
    .navbar-collapse {
        border-top: none;
        box-shadow: none;
        padding-left: 0px;
        padding-right: 0px;
    }
  
    .navbar-nav {
        width: 100%;
    }
    
    .grove-navbar .grove-nav .nav {
        float: none;
        margin-top: 0px;
        background: url(../img/qualtop/bg-red.jpg);
        padding-top: 6px;
    }
}
/*******************************************************************************
Our Services
*******************************************************************************/
.service-wrapper {
    background: #FFFFFF;
    width: 294px;
    height: 365px;
    position: relative;
    box-shadow: 2px 2px #d9dada;
    margin: 20px auto;
}

.service-wrapper img {
    width: 100%;
    height: auto;
    position: absolute;
    z-index: 0;
}

.service-wrapper .overlay {
    background: rgba(233,66,24, 0);
    width: 100%;
    height: 100%;
    position: absolute;
    z-index: 1;
}

.service-wrapper:hover .overlay {
    background: rgba(233,66,24,0.5);
}

.service-name {
    position: absolute;
    top: 0;
    height: 60px;
    background: rgba(107,109,110, 0.9);
    z-index: 2;
    width: 100%;
    display: table;
}

.service-name h2 {
    padding: 0;
    font-size: 25px;
    font-family: 'RobotoMedium';
    text-align: center;
    height: 60px;
    vertical-align: middle;
    color: #ffffff;
    margin: 0;
    display: table-cell;
}

.service-description {
    position: absolute;
    width: 100%;
    bottom: 0px;
    height: 178px;
    border-top: 6px solid #e06230;
    z-index: 3;
    background: #FFFFFF;
    padding: 22px;
}

.service-description p {
    font-size: 13px;
    line-height: 14px;
    text-align: justify;
    font-family: 'RobotoCondensed';
    line-height: 1.1;
}

.service-description .triangle {
    width: 0px;
    height: 0px;
    border-style: solid;
    border-width: 0px 5px 5px 5px;
    border-color: transparent transparent #e06230 transparent;
    line-height: 0px;
    _border-color: #000000 #000000 #000000 #e06230;
    display: block;
    position: absolute;;
    top: -11px;
    z-index: 3;
    left: 149px;
}

.border-top-work {
    border-top: 1px solid #dfdede;
}
/*******************************************************************************
Methodology/News
*******************************************************************************/
#methodology-news {
    background: #ebebeb;
    padding-bottom: 20px;
    padding-top: 40px;
}

.sn-wrapper {
    height: 295px;
    width:428px;
    box-shadow: 2px 2px #dddddd;
    background: #ffffff;
    margin: 0 auto;
    margin-bottom: 20px;
}

.sn-header {
    background: #6b6d6e;
    height: 50px;
    line-height: 50px;
    text-align: center;
    font-family: 'RobotoMedium';
    font-size: 26px;
    color: #ffffff;
}

.sn-body {
    background: #e0e2e3;
    height: 165px;
    overflow: hidden;
    line-height: 165px;
    text-align: center;
}

.sn-body .carousel img {
    height: 165px;
    width: auto;
}

.sn-footer {
    display: table;
    width: 100%;
}

.sn-footer small {
    display: block;
    font-family: 'RobotoLight';
    font-size: 13px;
}

.sn-footer div {
    display: table-cell;
    vertical-align: middle;
    height: 80px;
    font-size: 18px;
    font-family: 'RobotoMedium';
    text-align: center;
    padding: 0 16px 0 16px;
}

.sn-footer span {
    color: #c83f1d;
}
/*******************************************************************************
Our Works
*******************************************************************************/
#our-work {
    background: url(../img/qualtop/bg-our-services.jpg);
    padding-bottom: 40px;
}

#our-work .top-section-bg {
    height: 74px;
    line-height: 74px;
    font-family: 'RobotoThin';
    font-size: 40px;
    color: #6b6d6e;
    text-align: center;
}

.top-section-bg span {
    font-family: "RobotoThin";
    color: #c83f1d;
}

.bottom-section-bg {
    background: url(../img/sye/bg-our-work-bottom.png);
    height: 134px;
    text-align: center;
    padding-top: 40px;
}

.bottom-section-bg a {
    color: rgb(14, 47, 115);
    font-family: 'RobotoThin';
    font-size: 28px;
    text-decoration: none;
}

.bg-screen {
    background: url(../img/sye/bg-screen.png);
    width: 293px;
    height: 203px;
    text-align: center;
    margin: 0 auto;
    position: relative;
}

.bg-screen img {
    margin-top: 30px;
}

.work-options {
    display: none;
    list-style-type: none;
    padding: 0;
    margin: 85px 0 0 0;
    -webkit-transition: all 400ms ease-out 300ms;
    -moz-transition: all 400ms ease-out 300ms;
    -o-transition: all 400ms ease-out 300ms;
    transition: all 400ms ease-out 300ms;
}

.work-options > li {
    display: inline-block;
}

.work-options > li:not(:last-child) {
    margin-right: 15px;
}

.work-options > li > a {
    width: 115px;
    display: block;
    line-height: 40px;
    background: #7facc6;
    color: #FFFFFF;
    text-decoration: none;
    font-size: 18px;
}

.work-options > li > a:hover {
    background: #1E589A;
}

.bg-screen:hover .work-options {
    display: block;
}

.bg-screen .work-overlay {
    background: rgba(76, 76, 76, 0);
    width: 100%;
    height: 100%;
    top: 0;
    position: absolute;
    
    -webkit-transition: background 200ms ease-out 100ms;
    -moz-transition: background 200ms ease-out 100ms;
    -o-transition: background 200ms ease-out 100ms;
    transition: background 200ms ease-out 100ms;
}

.bg-screen:hover .work-overlay {
    background: rgba(76, 76, 76, 0.7);
}

.project-name p {
    font-family: 'RobotoBold';
    font-size: 18px;
    color: #65b4d7;
    text-align: center;
    padding: 10px;
}

/*******************************************************************************
Specialized Services
*******************************************************************************/
#specialized-services {
    background: url(../img/qualtop/bg-specialized-services.jpg);
    padding-bottom: 40px;
}

#specialized-services .top-section-bg {
    height: 74px;
    line-height: 74px;
    font-family: 'RobotoThin';
    font-size: 40px;
    color: #6b6d6e;
    text-align: center;
    padding-top: 15px;
    margin-bottom: 15px;
}

#specialized-services p {
    font-family: 'RobotoMedium';
    font-size: 16px;
    color: #605f5f;
    text-align: justify;
    margin-top: 15px;
}

ul.ss {
    list-style-image: url(../img/qualtop/qtp-wallet.png);
    padding-left: 20px;
}

ul.ss li {
    font-family: 'RobotoCondensed';
    font-size: 16px;
    text-align: justify;
    margin-bottom: 15px;
}

ul.ss li span {
    display: block;
    font-family: 'RobotoBold';
    font-size: 19px;
}
/*******************************************************************************
Our Team
*******************************************************************************/
#team .top-section-bg {
    height: 120px;
    font-family: 'RobotoThin';
    font-size: 40px;
    color: rgb(14, 47, 115);
    text-align: center;
    padding-top: 50px;
}

#team .container {
    background: url(../img/sye/img-bg-team.jpg) no-repeat center;
    padding-top: 0px;
}

.team-description {
    color: rgb(101, 180, 215);
    font-family: 'RobotoBold';
    font-size: 16px;
    margin-top: 20px;
}

/***Custom Carousel***/
#carousel-team {
    margin-bottom: 20px;
    clear: both;
    position: relative;
}
.carousel {
    overflow: hidden;
}

.carousel-control {
    left: -18px;
}

#team .nbs-flexisel-nav-left,
#team  .nbs-flexisel-nav-right {
	width: 29px;
	height: 49px; 
	position: absolute;
	cursor: pointer;
	z-index: 100;
}

#team .nbs-flexisel-nav-left {
	left: 0px;
	background: url(../img/sye/control-left.png) no-repeat;
}

#team .nbs-flexisel-nav-right {
	right: 0px;
	background: url(../img/sye/control-right.png) no-repeat;
}
/*** End Custom Carousel ***/
.team-grid {
	margin: 0px 0 0px 0;
	padding: 0;
	list-style: none;
	display: block;
	text-align: center;
	width: 100%;
}
.team-grid:after,
.team-item:before {
	content: '';
    display: table;
}

.team-grid:after {
	clear: both;
}

.team-grid li {
	display: inline-block;
	margin: 10px;
    cursor: pointer;
}

.team-grid li:hover, .team-grid li:focus {
    opacity: 0.7;
}

.team-member img {
    border: 1px solid #b6eff9;
    max-height: 105px;
    max-width: 115px;
    height: auto;
}

.member-globe-information {
    background: #db592b;
    height: 230px;
    position: relative;
    margin-left: 30px;
}

.member-globe-information .triangle {
    width: 0px;
    height: 0px;
    border-style: solid;
    border-width: 20px 0 20px 20px;
    border-color: transparent transparent transparent #db592b;
    line-height: 0px;
    _border-color: #000000 #000000 #000000 #db592b;
    _filter: progid:DXImageTransform.Microsoft.Chroma(color='#000000');
    display: block;
    position: absolute;
    right: -20px;
    top: 30px;
    z-index: 10;
}

.member-information {
    margin-bottom: 30px;
    margin-top: 30px;
    visibility: hidden;
}

.member-information [class*="col-md-"] {
    padding: 0;
}

.team-member .information {
    display: none;
}

.member-name {
    color: #FFFFFF;
    font-family: 'RobotoBold';
    font-size: 18px;
    text-align: right;
    padding-right: 20px;
    padding-top: 25px;
    margin-bottom: 0;
}

.member-job {
    color: #FFFFFF;
    font-family: 'RobotoMedium';
    font-size: 14px;
    text-align: right;
    padding-right: 20px;
}

.links {
    color: #FFFFFF;
    font-family: 'RobotoThin';
    font-size: 16px;
    text-align: right;
    padding-right: 20px;
    padding-top: 20px;;
}

.links a {
    color: #FFFFFF;
    text-decoration: none;
}

/*******************************************************************************
Location
*******************************************************************************/
section#map {
    background: #f7f7f7;
}
section#map .container {
    max-width: 1224px;
    padding: 0;
    position: relative;
}
#map_canvas {    
    height: 385px;
    width: 100%;
}
#map h2.ubication {
    color: rgb(14, 47, 115);
    font-family: 'RobotoThin';
    font-size: 40px;
    padding: 20px;
    text-align: center;
    width: 100%;
    z-index: 100;
    margin: 0;
}
/*******************************************************************************
Contact
*******************************************************************************/

.gray-layer {
    background: #dfdfdf;
    color: #FFFFFF;
    min-height: 300px;
    margin: 0;
    position: relative;
    padding-top: 5px;
    padding-bottom: 50px;
}

.gray-layer h2 {
    height: 33px;
    background: url(../img/qualtop/bg-dots.png);
    font-family: 'RobotoThin';
    font-size: 33px;
    text-align: center;
    color: #c83f1d;
}

.gray-layer h2 span {
    background: #dfdfdf;
    padding: 0 30px 0 30px;
}

.gray-layer a {
    color: rgb(120, 194, 223);
    font-family: 'RobotoThin';
    font-size: 20px;
}

.contact-form {
    background: rgb(82, 143, 153);
    width: 350px;
    position: absolute;
    top: 20px;
    right: 0;
    padding: 20px 25px 20px 25px;
    z-index: 101;
}

.contact-form:before {
    content: '';
    width: 0px;
    height: 0px;
    border-style: solid;
    border-width: 0 20px 20px 20px;
    border-color: transparent transparent #528f99 transparent;
    line-height: 0px;
    _border-color: #000000 #000000 #528f99 #000000;
    _filter: progid:DXImageTransform.Microsoft.Chroma(color='#000000');
    position: absolute;
    top: -20px;
    right: 46%;
}

.blue-layer {
    background: url(../img/sye/bg-blue.png);
    color: #FFFFFF;
}

.blue-layer .container {
    background: url(../img/sye/bg-social.png) right no-repeat;
    min-height: 135px;
}

.blue-layer h2 {
    font-family: 'RobotoThin';
    font-size: 40px;
    float: left;
    padding-top: 25px;
}

#contactForm {
    margin-left: 20px;
    margin-right: 20px;
}

#contactForm .form-control {
    background: #ffffff;
    border: none;
    color: #6c6c6c;
    font-family: 'RobotoMedium';
}

#contactForm .form-control:focus {
    background: rgb(216, 239, 240);
    color: rgb(60, 60, 60);
}

#contactForm .text-center:last-child {
    margin-bottom: 0;
}

.btn-send {
    background: #353535;
    border: none;
    color: #ffffff;    
    font-family: 'RobotoMedium';
    font-size: 16px;
    line-height: 36px;
    padding: 2px 15px 2px 15px; 
    width: 100%;
    border-radius: 5px;
}

.contact-mx, .contact-ar {
    display: inline-block;
}

.contact-mx span, .contact-ar span {
    font-size: 17px;
    color: #d04936;
    font-family: 'RobotoRegular';
    display: block;
}

address {
    margin-top: 0px;
}

.no-margin-top {
    margin-top: 0;
}

address p {
    color: #717274;
    margin-bottom: 0;
    font-size: 12px;
    font-family: 'RobotoRegular';
}

address p.place {
    font-family: 'RobotoMedium';
    color: #000000;
}

.p-top-40 {
    padding-top: 40px;
}

footer {
    background: url(../img/qualtop/bg-footer-social.jpg);
    min-height: 100px;
    padding-top: 10px;
}

footer h3 {
    display: inline-block;
    font-size: 34px;
    color: #ffffff;
    font-family: 'RobotoMedium';
    padding-right: 40px;
    vertical-align: middle;
}

footer ul {
    margin-top: 20px;
    vertical-align: middle;
}
/*******************************************************************************
Media Queries
*******************************************************************************/
@media (min-width:769px) and (max-width:1024px) {    
    section .container, footer .container {
        padding-left: 50px;
        padding-right: 50px;
    }

    .qualtop-navbar.sye-nav .nav > li > a {
        font-size: 16px;
        line-height: 37px;
        padding-left: 7px;
        padding-right: 7px;
    }
}

@media (max-width:1023px) {
    .mision-vision h2, .mision-vision p {
        padding-left: 0 !important;
    }
    
    #mision-vision img {
        display: block;
        margin: 0 auto;
        height: auto;
        max-width: 100%;
    }
    
    footer h3 {
        padding-right: 0px !important;
    }
}

/*******************************************************************************
Social Media
*******************************************************************************/
.social-media {
    position: fixed;
    right: 0;
    top: 120px;
    width: 58px;
    background: url(../img/sye/bg-blue.png);
    z-index: 1000;
}

.social-media-links {
    list-style-type: none;
    padding: 10px 0 0 0;
}

.social-media-links > li > a {
    display: block;
    width: auto;
    height: auto;
    padding: 0;
    vertical-align: middle;
    text-align: center;
    border: 1px solid transparent;
    width: 48px;
    height: 48px;
    padding: 5px;
    margin: 0 auto 10px;
}

.social-media-links > li > a:hover {
    border: 1px solid #FFFFFF;
    background: rgba(0, 0, 0, 0.5);
}

/*******************************************************************************
Scrolling
*******************************************************************************/
.scrollToTop, a.scrollToTop {
	width:35px;
	height:30px;
	border-radius: 4px;
	padding:2px 10px 10px 10px;
	text-align:center;
	background: rgba(40,40,40,0.85);
	font-weight: bold;
	font-size: 19px;
	color: #FFFFFF;
	text-decoration: none;
	position:fixed;
	bottom:3px;
	right:20px;
	display:none;
        z-index: 1;
}
.scrollToTop:hover{
	text-decoration:none;
	color: #ececec;
}

/*******************************************************************************
Misc
*******************************************************************************/

#contactForm .form-group {
    position: relative;
}

label.error:before {
    border-color: rgba(0, 0, 0, 0) #3e6e82 rgba(0, 0, 0, 0) rgba(0, 0, 0, 0);
    border-style: solid;
    border-width: 6px 8px;
    content: "";
    display: block;
    font-size: 12px;
    height: 0;
    left: -16px;
    position: absolute;
    top: 8px;
    width: 0;
    z-index: 100;
}

label.error {
    background-color: #3e6e82;
    border-radius: 4px;
    color: #FFFFFF;
    font-size: 12px;
    font-family: 'RobotoMedium';
    font-weight: normal;
    left: 90%;
    top: 1px;
    padding: 6px 10px;
    width: 150px;
    position: absolute;
}

/*******************************************************************************
Inner Sections
*******************************************************************************/

section#top-inner-img {
    max-height: 348px;
    text-align: center;
}

.top-section-inner-bg {
    background: url(../img/sye/bg-our-work-top.png);
    height: 120px;
    line-height: 100px;
    font-family: 'RobotoThin';
    font-size: 40px;
    color: rgb(14, 47, 115);
    text-align: center;
}

section#map {
    min-width: 100%;
    padding: 0;
    position: relative;
}

@media (min-width:320px) and (max-width:1023px) {    
    /***************************************************************************
    Contact
    ***************************************************************************/
    .contact-form {
        background: rgb(82, 143, 153);
        width: auto;
        position: relative;
        margin-top: 15px;
        padding: 20px 25px 20px 25px;
        z-index: 101;
    }
    
    
    /***************************************************************************
    ***************************************************************************/
    nav .container {
        padding-left: 20px;
        padding-right: 20px;
    }
    
    .qualtop-navbar.sye-nav .nav > li {
        padding-top: 15px;
        padding-left: 0px;
        padding-right: 0px;
    }

    .qualtop-navbar.sye-nav .nav > li > a {
        font-size: 16px;
        line-height: 37px;
        padding-left: 5px;
        padding-right: 5px;
    }
    
    header .container, section .container, footer .container {
        padding-left: 10px !important;
        padding-right: 10px !important;
    }
    
    /*** End Custom Carousel ***/

    .team-grid {
        display: table;
        width: 100%;
    }
    
    .team-grid li {
        display: table-cell;
        padding: 4px;
    }
    
    .team-member img {
        border: 1px solid #b6eff9;
        width: 100%;
        height: auto;
    }
    
    .text-tour, .text-work-for-you {
        text-align: center;
    }
    
    .valor-start-wrapper {
        width: 100px;
    }
}

@media (min-width:320px) and (max-width:480px) {
    .carousel-control {
        position: absolute;
        display: block;
        width: 18px;
        height: 30px;
    }

    .carousel-control.left {
        background: url(../img/sye/control-left-mobile.png) no-repeat;
        top: 10%;
    }
    
    .carousel-control.right {
        background: url(../img/sye/control-right-mobile.png) no-repeat;
        top: 10%;
    }
    
    .top-section-inner-bg {
        line-height: 100%;
        padding-top: 20px;
    }
    
    .specialty.inner-specialty {
        margin-top: 10px
    }
    
    .specialty-description {
        padding: 10px;
    }
    
    .subtitle, .phase-description {
        padding: 10px 20px 10px 20px;
    }
    
    .list-tech > li {
        width: 50%;
        margin: 10px 0 10px 0 ;
    }
}

@media (min-width:481px) and (max-width:640px) {
    .carousel-control.left {
        top: 20%;
    }
    
    .carousel-control.right {
        top: 20%;
    }
}

@media (max-width: 320px) {

}

@media (min-width: 481px) {

}

@media (min-width: 1024px) {
    .main-carousel .carousel-inner h1 {
        font-size: 65px;
        margin-top: 82px !important;
    }

    .main-carousel h2 {
        font-family: 'RobotoThin';
        color: #141618;
        margin-top: 0;
    }
}

/*==============================================================================
Animations
==============================================================================*/
@keyframes fadein {
    0% {opacity:0}
    90% {opacity:0}
    100% {opacity:1}
}

@-moz-keyframes fadein { 
    0% {opacity:0}
    90% {opacity:0}
    100% {opacity:1}
}

@-webkit-keyframes fadein {
    0% {opacity:0}
    90% {opacity:0}
    100% {opacity:1}
}

@-o-keyframes fadein { 
    0% {opacity:0}
    100% {opacity:1}
}    

@keyframes slideLeft {
    0% {
        opacity:0;
        transform:translateX(40%);
    }
    100% {
        opacity:1;
        transform:translateX(0%);
    }
}

@-moz-keyframes slideLeft { 
    0% {
        opacity:0;
        -moz-transform:translateX(40%);
    }
    100% {
        opacity:1;
        -moz-transform:translateX(0%);
    }
}

@-webkit-keyframes slideLeft {
    0% {
        opacity:0;
        -webkit-transform:translateX(40%);
    }
    100% {
        opacity:1;
        -webkit-transform:translateX(0%);
    }
}

@-o-keyframes slideLeft { 
    0% {
        opacity:0;
        -o-transform:translateX(40%);
    }
    100% {
        opacity:1;
        -o-transform:translateX(0%);
    }
}     

@keyframes slideRight {
    0% {
        opacity:0;
        transform:translateX(-40%);
    }
    100% {
        opacity:1;
        transform:translateX(0%);
    }
}

@-moz-keyframes slideRight { 
    0% {
        opacity:0;
        -moz-transform:translateX(-40%);
    }
    100% {
        opacity:1;
        -moz-transform:translateX(0%);
    }
}

@-webkit-keyframes slideRight {
    0% {
        opacity:0;
        -webkit-transform:translateX(-40%);
    }
    100% {
        opacity:1;
        -webkit-transform:translateX(0%);
    }
}

@-o-keyframes slideRight { 
    0% {
        opacity:0;
        -o-transform:translateX(-40%);
    }
    100% {
        opacity:1;
        -o-transform:translateX(0%);
    }
}

/*==============================================================================
Carousel
==============================================================================*/
.main-carousel {
    min-height: 348px;
    
    
}
.main-carousel .item {
    min-height: 348px;
    max-height: 348px;
    overflow: hidden;
}
.main-carousel .carousel .item {
    -webkit-transition-property: opacity;
    -moz-transition-property: opacity;
    -o-transition-property: opacity;
    transition-property: opacity;
    -webkit-transform: translate3d(0,0,0);
}
.main-carousel .carousel .active.left {left:0;opacity:0;z-index:2;}
.main-carousel .carousel .next {left:0;opacity:1;z-index:1;}
#top-inner-img .carousel-inner {
    background: url(../img/sye/img-mobile.jpg) no-repeat;
    background-size: 100%;
    color: #FFFFFF;
    font-family: 'RobotoThin';
}
.main-carousel .carousel-inner {
    background: none !important;
}
#carousel-main .carousel-inner .item > .container {
    padding-left: 132px !important;
    padding-right: 132px !important;
}
#top-inner-img .carousel-inner h1, .carousel-inner h2 {
    color: #FFFFFF;
    font-size: 28px;
    margin-top: 0 !important;
}
.main-carousel .carousel-inner h1 {
    color: #FFFFFF;
    font-family: 'RobotoThin';
    font-size: 28px;
    text-align: left;
    background: rgba(0,0,0, 0.3);
    display: inline-block;
    padding: 9px 14px 9px 14px;
}
.main-carousel .carousel-inner h1 span {
    font-family: "RobotoMedium"
}
.main-carousel .carousel-inner span.second-text {
    display: block;
    height: 64px;
    width: 50px;
    background: rgba(0,0,0, 0.3);
    color: #FFFFFF;
    float: left;
    margin-right: 5px;
}
.main-carousel .carousel-inner span.arrow-right {
    line-height: 64px;
    text-align: center;
}
.main-carousel .carousel-inner span.text-2 {
    width: 275px;
    font-size: 24px;
    line-height: 24px;
    padding: 6px 14px 0 14px;
}
.main-carousel h2 {
    color: #141618;
    font-family: 'RobotoThin';
    font-size: 52px;
    margin-top: 0;
    text-align: left;
}
#top-inner-img .carousel-control {
    width:5%;
}
#top-inner-img .carousel-control.left {
    background:none;
    filter:none;
    left:0px;
}
#top-inner-img .carousel-control.right {
    background:none;
    filter:none;
    right:0;
    left:95%;
}
#top-inner-img .carousel-control .glyphicon, .carousel-control .icon-prev, .carousel-control .icon-next {
    width:30px;
    height:30px;
    font-size:90px;
    margin-left: 0;
}

#top-inner-img .carousel-indicators {
    z-index:10;
}

#top-inner-img .carousel-indicators li {
    border: 1px solid gray;
}

#top-inner-img .carousel-indicators .active {
    background-color: black;
}

.item img.bg {
    /* Set rules to fill background */
    min-height: 100%;
	
    /* Set up proportionate scaling */
    width: 100%;
    height: auto;
	
    /* Set up positioning */
    position: absolute;
    z-index:-1;
    top: -20px;
    left: 0;
}

.position-absolute {
    position: absolute;
}

/******************************************************************************
Us
*******************************************************************************/
#mision-vision {
    min-height: 450px;
    padding-top: 70px;
}
.mision-vision h2, .mision-vision p {
    padding-left: 100px;
    text-align: justify;
}

.mision-vision h2:first-child {
    margin-top: 0;
}

.mision-vision h2 {
    font-family: 'RobotoThin';
    color: #c83f1d;
    font-size: 40px;
}

.mision-vision p {
    font-family: 'RobotoMedium';
    font-size: 18px;
}
/*******************************************************************************
Qualtop Model
*******************************************************************************/
#qualtop-model {
    background: #ebebeb;
    padding-bottom: 40px;
    padding-top: 20px;
}

#qualtop-model h1 {
    font-family: 'RobotoThin';
    color: #c83f1d;
    font-size: 40px;
    text-align: center;
    margin: 0 0 20px;
}
/*******************************************************************************
Why Qualtop
*******************************************************************************/
#why-qualtop {
    padding-bottom: 20px;
}
#why-qualtop .top-section-inner-bg {
    background: url(../img/qualtop/why-qualtop-bg.png);
    height: 237px;
    position: absolute;
    width: 100%;
}
#why-qualtop h2 {
    font-family: 'RobotoThin';
    color: #c83f1d;
    font-size: 40px;
    text-align: left;
    margin-top: 60px;
    margin-bottom: 20px;
}
#why-qualtop img {
    margin-top: 65px;
}
#why-qualtop ul {
    list-style-image: url(../img/qualtop/qtp-wallet.png);
    margin-left: -20px;
    margin-top: 15px;
}
#why-qualtop ul li {
    font-family: 'RobotoMedium';
    font-size: 16px;
    text-align: justify;
    margin-bottom: 15px;
}
#why-qualtop p {
    font-family: 'RobotoMedium';
    font-size: 16px;
    color: #605f5f;
    text-align: justify;
}
p.red {
    color: #ce4a28 !important;
}

/*******************************************************************************
Clients
*******************************************************************************/
section#clients {
    background: #fafafa;
    padding-bottom: 55px;
}

#clients h1 {
    color: #c83f1d;
    font-family: 'RobotoThin';
    font-size: 40px;
    text-align: center;
    margin-top: 25px;
}

.carousel-clients {
    background: #f5f5f5;
    border-top: 1px solid #eaeaea;
    border-bottom: 1px solid #eaeaea;
    margin-top: 10px;
    max-width: 1024px !important;
    margin: 0 auto;
}

.nbs-flexisel-nav-left,
.nbs-flexisel-nav-right {
	width: 20px;
	height: 32px; 
	position: absolute;
	cursor: pointer;
	z-index: 100;
}

.nbs-flexisel-nav-left {
	left: 0px;
	background: url(../img/sye/control-left-client.png) no-repeat;
}

.nbs-flexisel-nav-right {
	right: 0px;
	background: url(../img/sye/control-right-client.png) no-repeat;
}

#client-list .nbs-flexisel-item img:not(.img-responsive) {
    width: 100%;
    cursor: pointer;
    position: relative;
    margin-top: 50px;
    margin-bottom: 50px;
    max-width:160px;
    max-height:120px;
    border: 1px solid #e7e7e7;
}

/*******************************************************************************
Clients
*******************************************************************************/
#success-cases {
    padding-bottom: 20px;
}
#success-cases .top-section-inner-bg {
    background: url(../img/qualtop/why-qualtop-bg.png);
    height: 237px;
    position: absolute;
    width: 100%;
}
#success-cases h2 {
    font-family: 'RobotoThin';
    color: #c83f1d;
    font-size: 40px;
    text-align: center;
    margin-top: 50px;
    margin-bottom: 40px;
}

.img-case {
    text-align: center;
}

.img-case img {
    border: 1px solid #e7e7e7;
}

.case-title {
    font-family: 'RobotoBold';
    font-size: 36px;
    color: #d04a29;
    text-align: center;
    margin: 24px;
}

.case-content p {
    font-family: 'RobotoMedium';
    font-size: 16px;
    text-align: justify;
    color: #605f5f;
    margin-bottom: 15px;
}

.case-controls {
    text-align: center;
    margin-top: 40px;
}

.case-controls ul {
    list-style: none;
    display: inline-block;
    margin: 0;
    padding: 0;
}

.case-controls ul  li {
    width: 18px;
    height: 18px;
    border-radius: 50%;
    background: #cfcfcf;
    display: inline-block;
    position: relative;
    margin: 5px;
}

.case-controls ul  li.active {
    background: #605f5f;
}

.more-cases {
    font-family: 'RobotoThin';
    color: #d04a29;
    font-size: 23px;
}